      SUBROUTINE SETDENSESURFS(nsurfs,densesurf,npots,jpotlev,
     * maxpot,maxsurf)

C     SETDENSESURFS SETS DESIRED DENSITY SURFACES AND
C     REFERENCE LEVELS TO BE INVESTIGATED

      dimension jpotlev(maxpot),densesurf(maxsurf)

c     -1=insitu density
c     npots=1
c     jpotlev(1)=-1

c     reference levels surface to 3000 meters
c     by 500 meter intervals
c     do 50 n=0,3000,500
c      npots=npots+1
c      jpotlev(npots)=n
c50    continue
      npots=1
      jpotlev(npots)=0

c     density surfaces from 21.00 to 55.00 by 0.05
      nsurfs=0
c     do 55 n=2100,5500,5
      do 55 n=2750,2770
       nsurfs=nsurfs+1
       xn=n
       densesurf(nsurfs)=xn/100.
55    continue

      return
      end
